
Redmine - Patch #25731

Use only one if with two conditions in issue show instead of two ifs (if in if)

2017-05-01 16:43 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

I think that there are no reasons to use two ifs in source:trunk/app/views/issues/show.html.erb#L67. I propose to use only one with

both conditions.

Associated revisions

Revision 16581 - 2017-05-30 14:04 - Toshi MARUYAMA

use only one if with two conditions in issue show instead of two ifs (if in if) (#25731)

Contributed by Marius BALTEANU.

History

#1 - 2017-05-02 01:59 - Go MAEDA

- Target version set to 3.4.0

Thanks for the patch. Setting target version to 3.4.0.

#2 - 2017-05-30 14:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (3.4.0)

Committed in trunk r16581, thanks.
